{
	"402001021_0": "「……シャロンのメディカルチェックの結果だが、\\n　幸いにして、今のところは大きな侵食は起こっていないようだ」",
	"402001021_1": "「よかったねッ！\\n　シャロンちゃん」",
	"402001021_2": "「うんッ！」",
	"402001021_3": "「経過はこれからも観察するが、恐らくは大丈夫だろう。\\n　……もちろん、続けて使えば融合が進む危険はあるが」",
	"402001021_4": "「ごめんなさい……」",
	"402001021_5": "「いや、責めているわけではない。だが、君に何かあれば、\\n　悲しむ人がいるのだということを忘れるな」",
	"402001021_6": "「はい……」",
	"402001021_7": "「…………」",
	"402001021_8": "「なあ、ミョルニルのことだけど――」",
	"402001021_9": "「ああ、それの処遇についてだが――」",
	"402001021_10": "「先の事件をみても、やはりミョルニルについては\\n　危険が大きすぎる。よって本来は封印が妥当だろう」",
	"402001021_11": "「そんなッ！　あれが無いと、わたしたちは――ッ！」",
	"402001021_12": "「待ってくれ。まだ話は終わっていない。\\n　あくまで本来は、だ」",
	"402001021_13": "「制御の望みが低く、無理をすれば多大な被害が出る。\\n　しかし、その力は絶大で、ドイツのスパイにも狙われていた」",
	"402001021_14": "「聖遺物研究所までその手が潜入していることを考えれば、\\n　米国上層部にも多くのスパイが入り込んでいるのだろう」",
	"402001021_15": "「……この状況で封印措置を行ったとしても、\\n　いつ持ち出され、今回のような事件が起こるとも限らない」",
	"402001021_16": "「米国内の協力者と非公式に協議した結果、ミョルニルについては\\n　研究所の爆発で行方不明になった、とすることになった」",
	"402001021_17": "「それじゃ――」",
	"402001021_18": "「ああ、回収したミョルニルは、君たちに預けたい。\\n　いつか、我々の世界が正しくあの力を使えるようになる日まで」",
	"402001021_19": "「なあ、口を挟んで悪いけど、\\n　ミョルニルは米国にとって、重要な聖遺物なんだろ？」",
	"402001021_20": "「爆発で行方不明なんて言っても、\\n　それじゃ、生き残ったあんたが疑われるんじゃないのか……？」",
	"402001021_21": "「ああ。だが、研究所がドイツのスパイに乗っ取られていたこと、\\n　その生き残りがいたことが幸いした」",
	"402001021_22": "「生き残りって、響がミョルニルを奪って助けた――」",
	"402001021_23": "「あの所長さん……？」",
	"402001021_24": "「そうだ。今、米国では彼の背後を洗っている。\\n　米国に巣くうスパイを、一網打尽にする予定だそうだ」",
	"402001021_25": "「そのため、ドイツ本国に揺さぶりをかけるカードの１つとして、\\n　ミョルニルの行方不明を使うと聞いている」",
	"402001021_26": "「『貴国はスパイを利用して、我が国から奪ったミョルニルを\\n　どこへやったのか』とな……」",
	"402001021_27": "「盗みに失敗した泥棒に、盗んだお宝を返せって迫るのかッ！\\n　そりゃ、皮肉が効いてるなッ！」",
	"402001021_28": "「実際、研究所の大多数がスパイか篭絡された職員だった。\\n　その施設で事故があり、聖遺物が行方不明となれば――」",
	"402001021_29": "「……普通ならそのスパイの人を疑いますね」",
	"402001021_30": "「そういうことだ。彼らは彼らで、自分たちの起こしたことの\\n　責任を取ってもらう」",
	"402001021_31": "「まさに自業自得だな」",
	"402001021_32": "「それと、状況がどうあれ、\\n　米国側は客人である我々を危険にさらしたという事実もある」",
	"402001021_33": "「この件については、我々日本側のカードとして、\\n　しばらくは、有効利用させてもらうつもりだ」",
	"402001021_34": "「ミョルニルも手に入り、米国に対しても有利に立てるってか、\\n　なんだかいいことずくめだな」",
	"402001021_35": "「……ミョルニルの事故については、残念だがな」",
	"402001021_36": "「とは言え、所長を助けられたこと含め、\\n　全て君たちのおかげだ、本当に感謝している」",
	"402001021_37": "「エヘヘ……どういたしましてッ！」",
	"402001021_38": "「話した通りだ。このミョルニルは、君たちに託す」",
	"402001021_39": "「……」",
	"402001021_40": "「君たちなら、その力を平和のために使ってくれると信じている」",
	"402001021_41": "「ミョルニルを起動したシャロンの母親、ティナも平和のために\\n　使われることを願っていた。ならば、それが正しいのだろう」",
	"402001021_42": "「ミーナお姉ちゃん……。\\n　お母さんの聖遺物を、よろしくお願いします」",
	"402001021_43": "（……平和のために……か）",
	"402001021_44": "「ええ、わかったわ。\\n　必ず、ミョルニルを平和のために役立ててみせる」",
	"402001021_45": "「ああ、頼んだ」"
}